@charset "shift_jis";

/* == イベントリスト CSS目次 ===============

最終更新日:2007年5月01日

=========================================================== */

/* --class(クラス一覧)-- */
.w160 {
	width:160px;
	}
.w380 {
	width:380px;
	}
.w563 {
	width:563px;
	padding-bottom:30px;
	}
.ml18 {
	margin-left:18px;
	}
.pt28 {
	padding-top:28px;
	}
.pb30{
	padding-bottom:30px;
	}
.clear{
	clear: both;
	}
/*--------- ▼メインコンテンツ ---------*/

a {

	}
#contents a:link{
	color:#0066cc;
	text-decoration:none;
	}
#contents a:visited{
	color:#0066cc;
	text-decoration:none;
	}
#contents a:hover{
	color:#ff6666;
	text-decoration:none;
	}
#contents a:active{
	color:#ff6666;
	}
h2 {
	margin-bottom:18px;
	}
h3 {
	margin:0 0 15px 4px;
	}
h4 {
	font-size: 14px;
	color: #669900;
	margin:0 0 7px 0;
	padding:0 0 0 5px;
	border-left:3px solid #8bbb31;
	line-height: 14px;
	}
#contents dl {
width:390px;
}
#contents dl p {
float:left;
}
#contents dl img {
float:right;
}
#contents dt p {
	font-size: 14px;
	line-height:1.2;
	font-weight:bold;
	color: #0243ae;
	margin:0 0 9px 0;
	padding:0 0 0 10px;
	}
#contents dd {
	padding:0 0 0 10px;
	line-height:1.5;
	clear: both
	
}
.banner_s img {
	margin:0 0 3px 8px;
	}
/* IE6のみ上書き指定 */
* html #contents dd {
	padding:0 0 10px 10px;
	
}

#event{
width:564px;
}
#event h3{
margin:0;
}
#event .leaflet{
margin:15px 10px 5px 10px;
}
#event p{
margin:1em 3em;
line-height:1.5;
}
#event td{
padding:3px;
line-height:1.5;
}
#event .about{
margin-bottom:30px;
}
#event .about td{
padding:2px;
line-height:120%;
}

#event .list{
margin-top:20px;
}

#event .list .title{
border-left:2px solid #0066CC;
padding-left:10px;
}

#event .list .day{
font-size:14px;
font-weight:bold;
color:#0066CC;
line-height:1.5;
}
#event .list .cat{
font-size:12px;
font-weight:bold;
color:#EF7E18;
margin:0;
padding:0;
}

.border{
border-bottom:1px solid #CCCCCC;
width:500px;
margin:10px auto;
}





/*--------- ▲メインコンテンツ ---------*/


/*--------- ▼テーブル ---------*/
#contents td {
	vertical-align:top;
	}
#contents .scopptable {
width:555px;
margin-left:10px;
padding-bottom:15px;
margin-bottom:15px;
border-bottom:1px solid #d8d8d8;
}

/*--------- ▲テーブル ---------*/


/*--------- ▼その他 ---------*/

/*--------- ▲その他 ---------*/